## lsb-release-minimal 0.4

=== Makefile ===
INSTALL=install
prefix=/usr

VERSION=0.4

POD2MAN_OPTS=--center="User Commands" --release="lsb_release $(VERSION)"
SHELLCHECK_OPTS=-e SC1090,SC2018,SC2019 -x

all: lsb_release.1

lsb_release.1: lsb_release.pod
	pod2man $(POD2MAN_OPTS) $< > $@

check:
	shellcheck $(SHELLCHECK_OPTS) lsb_release

clean:
	rm -f lsb_release.1

install: lsb_release.1
	$(INSTALL) -D lsb_release $(DESTDIR)$(prefix)/bin/lsb_release
	$(INSTALL) -D lsb_release.1 -m 0444 -t $(DESTDIR)$(prefix)/share/man/man1/

.PHONY: all check clean install
