=== debian/changelog ===
lsb-release-minimal (0.4-1) unstable; urgency=medium

  * New upstream release
  * Upload to unstable
  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * d/control: Build-Depend on podlators-perl for pod2man

 -- Gioele Barabucci <gioele@svario.it>  Fri, 29 Jul 2022 22:23:23 +0200

lsb-release-minimal (0.3-1) experimental; urgency=medium

  * Initial upstream release (Closes: #1002831)

 -- Gioele Barabucci <gioele@svario.it>  Tue, 15 Feb 2022 20:21:15 +0100
