## lsb-release-minimal 0.5

=== debian/changelog ===
lsb-release-minimal (0.5-1) unstable; urgency=medium

  * New upstream release
  * d/control: Mark package as Multi-Arch: foreign

 -- Gioele Barabucci <gioele@svario.it>  Tue, 09 Aug 2022 17:08:28 +0200
