=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 Conflicts: lsb-release
 Replaces: lsb-release
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Linux Standard Base version reporting utility (minimal implementation)
  The Linux Standard Base (http://www.linuxbase.org/) is a standard
