## lsb-release-minimal 0.6

=== Makefile ===
--- 
+++ 
@@ -13,11 +13,12 @@
 
 check:
 	shellcheck $(SHELLCHECK_OPTS) lsb_release
+	bats lsb_release.bats
 
 clean:
 	rm -f lsb_release.1
 
-install: lsb_release.1
+install: all
 	$(INSTALL) -D lsb_release $(DESTDIR)$(prefix)/bin/lsb_release
 	$(INSTALL) -D lsb_release.1 -m 0444 -t $(DESTDIR)$(prefix)/share/man/man1/
