=== debian/changelog ===
lsb-release-minimal (0.6-2) unstable; urgency=medium

  * d/tests/alternative-bin-sh: Test with dash and bash

 -- Gioele Barabucci <gioele@svario.it>  Sat, 20 Aug 2022 07:48:28 +0200

lsb-release-minimal (0.6-1) unstable; urgency=medium

  * New upstream release
  * d/control: Build-Depend on bats for the testsuite
  * d/gitlab-ci: Add standard CI instructions
  * d/tests: Add autopkgtests

 -- Gioele Barabucci <gioele@svario.it>  Wed, 10 Aug 2022 15:36:02 +0200
