=== debian/control ===
--- 
+++ 
@@ -2,7 +2,11 @@
 Section: misc
 Priority: optional
 Maintainer: Gioele Barabucci <gioele@svario.it>
-Build-Depends: debhelper-compat (= 13), podlators-perl, shellcheck
+Build-Depends:
+ debhelper-compat (= 13),
+ bats,
+ podlators-perl,
+ shellcheck,
 Standards-Version: 4.6.1
 Homepage: https://gioele.io/lsb-release-minimal
 Vcs-Browser: https://salsa.debian.org/gioele/lsb-release-minimal
