=== debian/tests/control ===
Tests:
 etc-precedence,
 no-os-release,
Restrictions: breaks-testbed, needs-root

Tests:
 alternative-bin-sh,
Depends: bats, shellcheck, bash, dash
Restrictions: breaks-testbed, needs-root
