## lsb-release-minimal 12.0

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 INSTALL=install
 prefix=/usr
 
-VERSION=0.4
+VERSION=12.0
 
 POD2MAN_OPTS=--center="User Commands" --release="lsb_release $(VERSION)"
-SHELLCHECK_OPTS=-e SC1090,SC2018,SC2019 -x
+SHELLCHECK_OPTS=-e SC1090 -x
 
 all: lsb_release.1
