=== debian/changelog ===
lsb-release-minimal (12.0-2) unstable; urgency=medium

  * d/tests/alternative-bin-sh: Test with mksh (lk)sh
  * d/control: Fix spelling of lsb_release
  * d/tests/alternative-bin-sh: Reset `/bin/sh` link at exit or in case of error
    (LP: #2004500)
  * d/control: Stop building transitional package `lsb-release-minimal`
  * d/control: Update standards version to 4.6.2, no changes needed

 -- Gioele Barabucci <gioele@svario.it>  Wed, 05 Jul 2023 17:34:50 +0200

lsb-release-minimal (12.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: Rename binary package to `lsb-release`
  * d/control: Build transitional package
  * d/tests/alternative-bin-sh: Test with busybox sh

 -- Gioele Barabucci <gioele@svario.it>  Mon, 26 Sep 2022 22:06:28 +0200
