=== debian/control ===
--- 
+++ 
@@ -7,16 +7,13 @@
  bats,
  podlators-perl,
  shellcheck,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://gioele.io/lsb-release-minimal
 Vcs-Browser: https://salsa.debian.org/gioele/lsb-release-minimal
 Vcs-Git: https://salsa.debian.org/gioele/lsb-release-minimal.git
 Rules-Requires-Root: no
 
-Package: lsb-release-minimal
-Provides: lsb-release
-Conflicts: lsb-release
-Replaces: lsb-release
+Package: lsb-release
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
@@ -25,7 +22,7 @@
  core system that third-party applications written for Linux can
  depend upon.
  .
- The lsb-release command is a simple tool to help identify the Linux
+ The lsb_release command is a simple tool to help identify the Linux
  distribution being used and its compliance with the Linux Standard Base.
  .
  This package contains a bare-bones implementation that uses the
