=== debian/tests/control ===
--- 
+++ 
@@ -5,5 +5,5 @@
 
 Tests:
  alternative-bin-sh,
-Depends: bats, shellcheck, bash, dash
+Depends: bats, shellcheck, bash, busybox, dash, mksh
 Restrictions: breaks-testbed, needs-root
