=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?@ANY_VERSION@(@ARCHIVE_EXT@)%lsb-release-minimal-$1$2%" \
    https://salsa.debian.org/gioele/lsb-release-minimal/-/tags?sort=updated_desc \
    archive/v@ANY_VERSION@/lsb-release-minimal-v\d\S*@ARCHIVE_EXT@
