=== debian/changelog ===
lsb-release-minimal (12.1-2) unstable; urgency=medium

  * d/control: Add build dependency on `bsdutils`
    Thanks to Santiago Vila for reporting the FTBFS issue (Closes: #1118424)
  * d/tests: Trigger debci when Essential dependencies are updated
  * d/tests: Add test-time dependency on `bsdutils`
  * d/control: Remove the now superfluous `Rules-Requires-Root: no`
  * d/control: Remove the now superfluous `Priority: optional`
  * d/control: Update standards version to 4.7.2, no changes needed

 -- Gioele Barabucci <gioele@svario.it>  Mon, 20 Oct 2025 07:13:43 +0200

lsb-release-minimal (12.1-1) unstable; urgency=medium

  * New upstream release
    - Closes: #1073581
  * d/control: Add `bats-assert` to the build dependencies
  * d/control: Mark build dependencies used only for checks
  * d/control: Mark build dependencies used only for docs
  * d/t/control: Install `bats-assert` in testbed
  * d/salsa-ci: Move to canonical location
  * d/salsa-ci: Enable tests of nocheck and nodoc profiles
  * d/watch: Update upstream URL
  * d/gbp.conf: Fully adopt DEP-14 branch layout
  * d/u/metadata: Add upstream metadata
  * d/control: Update standards version to 4.7.0, no changes needed
  * d/copyright: Use 0BSD for Debian packaging

 -- Gioele Barabucci <gioele@svario.it>  Thu, 20 Jun 2024 20:34:48 +0200
