=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: lsb-release-minimal
 Section: misc
-Priority: optional
 Maintainer: Gioele Barabucci <gioele@svario.it>
 Build-Depends:
  debhelper-compat (= 13),
- bats,
- podlators-perl,
- shellcheck,
-Standards-Version: 4.6.2
+ bats <!nocheck>,
+ bats-assert <!nocheck>,
+ bsdutils <!nocheck>,
+ podlators-perl <!nodoc>,
+ shellcheck <!nocheck>,
+Standards-Version: 4.7.2
 Homepage: https://gioele.io/lsb-release-minimal
 Vcs-Browser: https://salsa.debian.org/gioele/lsb-release-minimal
 Vcs-Git: https://salsa.debian.org/gioele/lsb-release-minimal.git
-Rules-Requires-Root: no
 
 Package: lsb-release
 Architecture: all
