=== debian/tests/control ===
Tests:
 etc-precedence,
 no-os-release,
Restrictions: breaks-testbed, needs-root

Tests:
 alternative-bin-sh,
Depends:
 bats, bats-assert,
 bsdutils, shellcheck,
 bash, busybox, dash, mksh
Restrictions: breaks-testbed, needs-root

Test-Command: true
Depends: base-files, coreutils, util-linux
Restrictions: hint-testsuite-triggers
