=== debian/watch ===
version=4
https://gioele.io/lsb-release-minimal/tags .*/v@ANY_VERSION@@ARCHIVE_EXT@
